@media screen and (max-width: 1500px) {
    #masthead .main-logo img {
        max-width: 172px;
    }

    .main-menu nav ul.hfe-nav-menu>li {
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-menu nav ul.hfe-nav-menu>li:nth-child(n+4) {
        padding-left: 8px;
        padding-right: 8px;
    }

    .hfe-nav-menu .sub-arrow {
        width: 8px;
        height: 8px;
    }

    .main-banner {
        height: 650px;
    }

    html body .swiper-button-prev,
    html body .swiper-button-next,
    .review-slider .ti-widget-container .ti-reviews-container .ti-controls .ti-next,
    .review-slider .ti-widget-container .ti-reviews-container .ti-controls .ti-prev,
    .tours-slider-arrows .swiper .elementor-swiper-button {
        left: -15px;
    }

    html body .swiper-button-next,
    .review-slider .ti-widget-container .ti-reviews-container .ti-controls .ti-next,
    .tours-slider-arrows .swiper .elementor-swiper-button.elementor-swiper-button-next {
        left: auto;
        right: -15px;
    }

    .promo-inner .promo-content {
        padding: 40px;
    }

    .promo-inner .promo-content .promo-text {
        font-size: 16px;
    }

    .promo-content .promo-button {
        margin-top: 15px;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item {
        flex: 0 0 calc(33.33% - 30px);
        max-width: calc(33.33% - 30px);
        margin: 0 15px;
    }

    .promo-carousel .promo-inner {
        margin: 30px 0;
    }

    .about-section .about-top-section .elementor-widget-image {
        width: 560px;
        margin-left: 35px;
    }

    body div#page .tab-wrap-con .e-n-tabs-content .elementor-widget-image,
    body div#page .tab-wrap-con .e-n-tabs-content video.elementor-video {
        margin-top: 15px;
    }

    .blog-single-main .related-posts {
        max-width: 660px;
    }

    .blog-single-main h1.entry-title {
        font-size: 45px;
    }

    .fusion-theme-sharing-box.fusion-sharing-box h4 {
        font-size: 18px;
    }

    .inner-banner-content .elementor-heading-title {
        font-size: 60px;
    }

    .inner-banner-content p {
        font-size: 18px;
    }

    iframe#lwmap {
        min-height: 500px;
    }

    .gallery-section .e-n-tabs-content .fusion-recent-works ul.fusion-filters {
        margin-bottom: 40px;
        padding: 0 20px;
    }

    .gallery-section .e-n-tabs-content .fusion-recent-works ul.fusion-filters .fusion-filter a {
        padding: 25px 15px;
    }

    .list-banner .inner-banner-content .elementor-heading-title {
        font-size: 40px;
    }

    .list-banner .inner-banner-content h3 {
        font-size: 26px;
    }

    .qp-floorplan-links .box .floorplan-link {
        gap: 15px;
        font-size: 20px;
        padding: 20px;
    }

    .video-section {
        height: 600px;
    }

    .team-members-container {
        gap: 15px;
    }

    .team-members-container .team-member-card {
        padding: 15px;
        width: 225px;
    }
}

@media screen and (max-width: 1200px) {

    body.ehf-header.error404 #masthead,
    body.ehf-header.single-post #masthead {
        padding-bottom: 0;
    }

    .header-contact {
        gap: 20px;
    }

    .header-contact .chat-txt::before {
        top: 5px;
    }

    .header-contact .phone-icon {
        padding-left: 20px;
        margin-left: 8px;
    }

    .main-menu nav ul.hfe-nav-menu>li {
        padding-left: 8px;
        padding-right: 8px;
    }

    .main-menu nav ul.hfe-nav-menu>li:nth-child(n+4) {
        padding-left: 4px;
        padding-right: 4px;
    }

    .main-menu .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        margin-left: 6px;
    }

    body.sticky #masthead .main-logo {
        top: 15px;
    }

    .main-header .header-bottom .main-logo {
        top: -40px;
    }

    #masthead .main-logo img {
        max-width: 120px;
    }

    body.sticky #masthead .main-logo img {
        max-width: 110px;
    }

    .property-item .property-overlay h3,
    .property-item .property-overlay .price,
    .modal-content .modal-title,
    .appointment-left h3 {
        font-size: 24px;
    }

    .property-item .property-img {
        height: 300px;
    }

    .newsletter-box .elementor-widget-heading {
        width: 320px;
    }

    .new-epic-wrap .consent-wrap,
    .blog-posts-container .post-content .entry-excerpt p {
        font-size: 16px;
    }

    body.ehf-header.error404,
    body.ehf-header.single-post {
        padding-top: 121px;
    }

    .newsletter-box .epicwin-subscription .submit-btn input[type="submit"] {
        font-size: 16px !important;
    }

    .property-img .price {
        font-size: 50px;
    }

    .testimonial-slider .testimonial-item {
        padding: 20px;
    }

    .testimonial-author {
        margin-top: 40px;
    }

    .field-group .submit-btn {
        width: 145px;
    }

    .main-banner.inner-banner {
        height: 500px;
    }

    .about-section .about-top-section .elementor-widget-image {
        width: 450px;
        margin-left: 25px;
    }

    .procedures-box .elementor-image-box-wrapper .elementor-image-box-img {
        width: 128px;
        height: 128px;
        padding: 10px;
    }

    .procedures-box .box-left::after {
        right: 4px;
        height: 147px;
        top: 30px;
        rotate: 35.5deg;
    }

    .procedures-box .box-left .elementor-image-box-wrapper::before {
        rotate: 126deg;
        right: -25px;
    }

    .blog-layout {
        gap: 30px;
    }

    .blog-layout aside.blog-sidebar {
        width: 350px;
    }

    .blog-layout aside.blog-sidebar .sidebar {
        gap: 30px;
    }

    .blog-layout .blog-posts-container article:not(:last-child),
    .blog-single-main .post-content>.fusion-fullwidth:not(:first-child) {
        margin-bottom: 40px;
        padding-bottom: 40px;
    }

    .post-content .read-more-button {
        min-height: 45px;
        font-size: 16px;
    }

    .blog-pagination .page-numbers,
    aside.blog-sidebar .sidebar-search .search-field label input[type="search"] {
        font-size: 16px;
    }

    .blog-pagination {
        gap: 10px;
    }

    .section-gapping {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .blog-single-main .related-posts {
        max-width: 610px;
    }

    .blog-single-main h1.entry-title {
        font-size: 35px;
    }

    .blog-single-main .fusion-text p,
    .sidebar-categories ul li a,
    .blog-single-main .fusion-text ul li,
    .blog-single-main article.single-post .post-meta,
    .faq-item .faq-answer p,
    .faq-load-more a,
    .dot-ul ul li,
    .dot-ul ol li,
    .team-members-container .team-member-appointment-link,
    .modal-description,
    .fusion-tabs .tab-pane,
    .appointment-content,
    .community-section p,
    .property-features .feature .box p,
    .quick-review .grid-3>div,
    .quick-content div,
    .no-result {
        font-size: 16px;
    }

    .fusion-theme-sharing-box.fusion-sharing-box {
        padding: 10px;
    }

    .realtor-review-slider .review-text {
        padding: 35px 35px 45px;
        box-shadow: -15px -15px 0 0px #EC9C02;
        margin: 15px 0 55px 15px;
    }

    .realtor-review-slider .review-text::before {
        border-top: 55px solid #FFF;
        border-left: 65px solid transparent;
    }

    .realtor-review-slider .review-text p::before {
        background-position: 0px -208px;
        background-size: 60px;
        width: 55px;
        height: 44px;
        margin-right: 15px;
    }

    .tours-iframe iframe {
        height: 510px;
    }

    .gallery-section .e-n-tabs-content .fusion-recent-works ul.fusion-filters .fusion-filter a {
        font-size: 16px;
    }

    #find-your-home #fyh-buttons a {
        font-size: 26px;
    }

    .steps-tabs .e-n-tabs-heading {
        margin-bottom: 40px;
    }

    .table-div table th {
        font-size: 18px;
    }

    .table-div table td {
        font-size: 16px;
    }

    #cf-filter .fusion-responsive-typography-calculated,
    .similar-properties .elementor-heading-title {
        margin-bottom: 30px !important;
        font-size: 35px;
    }

    .team-members-container .team-member-name,
    .property-features .feature .box h3 {
        font-size: 22px;
    }

    .qp-cta {
        gap: 15px;
    }

    #floorplan-options .floorplan-title {
        font-size: 18px;
    }

    body .btn {
        font-size: 16px;
        padding: 15px 25px;
    }

    .appointment-section .fusion-tabs {
        margin-bottom: 35px;
    }

    .list-detail-banner.main-banner.inner-banner .inner-content {
        top: 150px;
    }

    .request-btn {
        bottom: -61px;
    }

    #qp-favorites {
        margin-top: 30px;
    }

    .home-modal-slider .home-modal-img {
        height: 220px;
    }

    .home-showcase-slider .home-modal-slider h3 {
        font-size: 26px;
        padding: 20px 15px;
    }

    #glightbox-body h4.gslide-title,
    #homeModelTitle {
        font-size: 40px;
    }

    .team-members .team-members-container.regina-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .team-members .team-title {
        font-size: 26px;
    }

    .blog-posts-container .no-results h2 {
        font-size: 32px;
    }
}

@media screen and (max-width: 1024px) {
    header#masthead nav {
        position: fixed;
        top: 0;
        right: 0;
        left: 0 !important;
        bottom: 0;
        padding: 70px 0 0 0;
        background: #fff;
        height: 100vh;
        overflow: hidden;
        transform: translateX(100%);
        transition: 0.5s all;
        z-index: 99999 !important;
        width: 100% !important;
        margin: 0;
        border-radius: 0;
        display: block;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu+nav {
        transform: translateY(0);
    }

    header#masthead nav>ul {
        overflow-x: hidden;
        max-height: calc(100vh - 70px);
        display: block;
        opacity: 1;
        border-top: 1px solid #c4c4c4;
        overflow-y: auto;
    }

    header#masthead nav>ul>li {
        margin: 0;
        background: transparent;
        padding: 0px;
        border-radius: 0;
    }

    header#masthead nav>ul ul.sub-menu {
        position: static !important;
        transform: none !important;
    }

    header#masthead nav>ul ul.sub-menu.sub-menu-open {
        border-top: 1px solid #c4c4c4;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu {
        z-index: 999999;
        background-color: #001D4A;
        border-radius: 0;
    }

    #masthead .hfe-nav-menu .current-page-parent>.hfe-has-submenu-container>a {
        background-color: #001D4A;
        color: #fff;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
        display: block;
        opacity: 0;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
        padding: 20px;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon svg {
        display: none;
    }

    header#masthead .hfe-nav-menu__toggle::before {
        content: "";
        position: absolute;
        height: 3px;
        width: 26px;
        background: #fff;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        box-shadow: 0 -7px 0 0 #fff, 0 7px 0 0 #fff;
        transition: 0.5s all;
        z-index: auto;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
        box-shadow: none;
        transform: rotate(45deg);
        background: #fff;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
        height: 3px;
        width: 26px;
        background: #fff;
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        transform: rotate(-45deg);
        transition: 0.5s all;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu {
        position: fixed;
        top: 15px;
        right: 15px;
    }

    .main-header .hfe-nav-menu ul.sub-menu {
        padding: 0;
    }

    .main-header .header-bottom .main-logo {
        transform: none;
        position: static;
        margin: 0;
    }

    body.sticky #masthead .header-bottom>.e-con-inner {
        padding: 10px 0 !important;
    }

    body.sticky #masthead .main-logo img {
        max-width: 100px;
    }

    .hfe-nav-menu .sub-arrow {
        border-left: 2px solid !important;
        border-bottom: 2px solid !important;
        padding: 0 !important;
        background-color: transparent;
        width: 10px;
        height: 10px;
    }

    .hfe-nav-menu .sub-menu .sub-arrow {
        rotate: -45deg;
    }

    .hfe-nav-menu .sub-menu-active>a .sub-arrow {
        rotate: 135deg;
        margin-top: -7px;
    }

    body.ehf-header.error404 #masthead,
    body.ehf-header.single-post #masthead {
        padding-bottom: 0;
    }

    body.ehf-header.error404,
    body.ehf-header.single-post {
        padding-top: 166px;
    }

    .property-specs span {
        gap: 5px;
    }

    .property-item .property-overlay {
        padding: 15px;
    }

    .promo-inner .promo-content {
        padding: 30px;
    }

    .promo-button .promo-btn {
        min-height: 46px;
        font-size: 16px;
    }

    .header-top .header-inner {
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    #masthead .hfe-nav-menu .hfe-has-submenu-container>a,
    #masthead .hfe-nav-menu .menu-item>a {
        border-bottom: none;
    }

    .warranty-section h3.elementor-heading-title::before {
        right: -37px;
    }

    .warranty-section .right-warranty h3.elementor-heading-title::before {
        right: auto;
        left: -37px;
    }

    .quick-section .quick-img::before {
        left: -24px;
    }

    .quick-section .right-warranty .quick-img::before {
        left: auto;
        right: -24px;
    }

    .procedures-box .box-left::after {
        right: 3px;
        rotate: 35deg;
    }

    .why-chose-pacese-wrap .elementor-image-box-wrapper .elementor-image-box-content {
        width: 60%;
    }

    .inner-banner-content .elementor-heading-title {
        font-size: 50px;
    }

    .inner-banner-content p {
        font-size: 16px;
    }

    .main-banner.inner-banner .inner-content {
        top: 220px;
    }

    .appointment-section .fusion-tabs .fusion-mobile-tab-nav {
        display: block;
    }

    .appointment-section .fusion-tabs.horizontal-tabs.clean .tab-content {
        margin-top: 0;
    }

    .appointment-section .fusion-tabs .tab-pane {
        padding: 20px 10px !important;
    }

    .list-banner .banner-img {
        max-width: 440px;
    }

    .main-banner.inner-banner .inner-content.list-banner {
        top: 200px;
    }

    #cf-filter .fusion-responsive-typography-calculated,
    .similar-properties .elementor-heading-title {
        font-size: 26px;
    }

    .appointment-right .team-members-container {
        flex-wrap: wrap;
        justify-content: center;
    }

    .faq-accordion .faq-category-title {
        font-size: 24px;
    }

    .referral.box-wrap-con ul li,
    .referral.box-wrap-con .elementor-image-box-content {
        font-size: 16px;
    }
    .property-features.home-tabs-wrapper.sticky {
		top: 90px;
	}
	.property-features.home-tabs-wrapper.sticky + .container {
		padding-top: 150px;
	}
}

@media screen and (max-width: 1023px) {
    #masthead .main-logo img {
        max-width: 100px;
    }

    body.sticky #masthead .main-logo img {
        max-width: 80px;
    }

    body.ehf-header.error404,
    body.ehf-header.single-post {
        padding-top: 151px;
    }

    .main-banner .play-icon .elementor-button {
        width: 120px;
        height: 120px;
    }

    .main-banner {
        height: 550px;
    }

    .promo-content .fusion-responsive-typography-calculated,
    .quick-review h2 {
        font-size: 22px !important;
    }

    .promo-inner .promo-content {
        padding: 20px;
    }

    .promo-inner .promo-content .promo-text {
        font-size: 14px;
    }

    .banner-bottom .elementor-widget-button {
        max-width: 130px !important;
    }

    .promo-carousel .promo-inner {
        box-shadow: 0 0 15px 5px rgba(238, 238, 238, 0.65);
        margin: 15px;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item {
        padding: 15px;
    }

    .review-slider .ti-widget.ti-goog .ti-review-header .ti-profile-img img {
        width: 36px !important;
        height: 36px !important;
        border-radius: 5px !important;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item {
        flex: 0 0 calc(50% - 30px);
        max-width: calc(50% - 30px);
    }

    .review-slider .ti-reviews-container-wrapper .ti-review-item .ti-inner .ti-review-text-container {
        font-size: 14px;
    }

    .testimonial-author {
        margin-top: 30px;
    }

    .main-banner.inner-banner {
        height: 450px;
    }

    .about-section .about-top-section .elementor-widget-image {
        width: 320px;
        margin-left: 15px;
    }

    .procedures-box .elementor-image-box-wrapper {
        flex-direction: column !important;
        gap: 15px;
    }

    .procedures-box .elementor-image-box-wrapper {
        border-radius: 50px;
        padding: 25px;
    }

    .procedures-box .box-left::after {
        display: none;
    }

    .procedures-box .box-left::before,
    .procedures-box .box-right::before {
        width: 50%;
        height: 50%;
    }

    .procedures-box .box-left .elementor-image-box-wrapper::before {
        rotate: 90deg;
        right: -28px;
    }

    .procedures-box .box-right::after {
        left: 50%;
    }

    body div#page .tab-wrap-con .e-n-tabs-content {
        padding-left: 20px;
    }

    body div#page .tab-wrap-con .e-n-tabs-heading button {
        padding: 1px 10px 1px 20px;
    }

    body div#page .home-model-tabs-wrapper .home-model-tabs-titles .home-model-tab-title.active:before,
    body div#page .tab-wrap-con .e-n-tabs-heading button[aria-selected="true"]:before {
        width: 7px;
    }

    body div#page .home-model-tabs-wrapper .home-model-tabs-titles .home-model-tab-title.active:after,
    body div#page .tab-wrap-con .e-n-tabs-heading button[aria-selected="true"]:after {
        border-top: 24px solid transparent;
        border-left: 13px solid #E6E8ED;
        border-bottom: 24px solid transparent;
    }

    body div#page .tab-wrap-con .e-n-tabs-content>div {
        padding: 0;
    }

    .team-members-container {
        gap: 20px;
    }

    .team-members-container .team-member-card {
        padding: 20px 11px;
        width: 231px;
    }

    section#content .contact-details-box>.e-con-inner>div::after {
        height: 6px;
        max-width: 135px;
    }

    .blog-posts-container .post-content .entry-excerpt p {
        font-size: 15px;
    }

    .blog-layout aside.blog-sidebar {
        width: 300px;
    }

    .blog-layout aside.blog-sidebar .sidebar {
        gap: 20px;
    }

    aside.blog-sidebar .sidebar-widget h3,
    .blog-posts-container .post-content h2 a {
        font-size: 25px;
    }

    .sidebar-categories ul li a {
        padding: 10px 10px 10px 22px;
        font-size: 16px;
    }

    .blog-layout .blog-posts-container article:not(:last-child),
    .blog-single-main .post-content>.fusion-fullwidth:not(:first-child) {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }

    .blog-posts-container .post-content .entry-meta {
        font-size: 14px;
    }

    .blog-layout {
        flex-direction: column-reverse;
    }

    .blog-layout aside.blog-sidebar {
        width: 100%;
    }

    .blog-single-main h1.entry-title {
        font-size: 30px;
    }

    .blog-single-main article.single-post .fusion-text p>strong {
        font-size: 25px;
    }

    .blog-single-main .related-posts {
        max-width: 100%;
    }

    .realtors-review-slider .elementor-shortcode .swiper-pagination {
        gap: 10px;
    }

    .faq-accordion .faq-item .faq-question {
        font-size: 20px;
        padding: 15px 15px 15px 25px;
    }

    .faq-item .faq-answer {
        padding: 0 25px 15px;
    }

    .faq-item .faq-answer p,
    .faq-load-more a,
    .dot-ul ul li,
    .dot-ul ol li {
        font-size: 15px;
    }

    .tours-iframe iframe {
        height: 450px;
    }

    .blog-single-main article.single-post .fusion-text p>span {
        font-size: 20px;
    }

    .regina-section #filters {
        grid-template-columns: repeat(3, 1fr);
        margin: 0 0 40px;
    }

    .regina-section #filters .f-list p input[type="text"],
    .regina-section #filters .f-list p select {
        height: 50px;
    }

    .regina-section #filters .f-list p select {
        background-position: right -461px;
    }

    .btn-filter #filterButton {
        height: 50px;
        font-size: 16px;
    }

    #find-your-home #fyh-buttons a {
        font-size: 20px;
    }

    .steps-tabs .e-n-tabs-heading {
        margin-bottom: 30px;
    }

    #cf-filter .fusion-responsive-typography-calculated,
    .similar-properties .elementor-heading-title {
        margin-bottom: 20px !important;
    }

    .team-members-container .team-member-name,
    .property-features .feature .box h3 {
        font-size: 20px;
    }

    .list-banner .inner-banner-content .elementor-heading-title {
        font-size: 28px;
    }

    .list-banner .banner-img {
        max-width: 360px;
        border-width: 5px;
    }

    .list-banner .inner-banner-content h3 {
        font-size: 20px;
    }

    ul.banner-icon {
        margin-top: 10px;
    }

    ul.banner-icon li {
        width: 40px;
        height: 40px;
        padding: 7px;
    }

    .property-features {
        padding: 30px 0;
    }

    .appointment-left h3 {
        margin-bottom: 15px !important;
    }

    .qp-floorplan-links {
        grid-template-columns: repeat(2, 1fr);
    }

    #floorplan-options .floorplan-title {
        font-size: 16px;
        padding: 10px;
    }

    body .btn {
        font-size: 15px;
        padding: 15px 20px;
    }

    .qp-type-qp {
        padding: 14px 15px;
        font-size: 18px;
    }

    .property-item {
        margin-bottom: 25px;
    }

    .video-section {
        height: 500px;
    }

    body div#page .tab-wrap-con .e-n-tabs-heading {
        width: 310px;
    }

    .home-showcase-slider .home-modal-slider h3 {
        font-size: 22px;
        padding: 15px;
    }

    #glightbox-body h4.gslide-title,
    #homeModelTitle {
        font-size: 30px;
    }

    .home-modal-footer #homeModelFooter {
        width: 50px;
        height: 50px;
    }

    .team-members .team-members-container.regina-box {
        grid-template-columns: repeat(3, 1fr);
        margin-bottom: 40px;
    }

    .team-members .team-title {
        margin-bottom: 20px !important;
    }

    .qp-cta {
        gap: 30px;
        grid-template-columns: repeat(1, 1fr);
    }

    .appointment-left {
        text-align: center;
    }

    #sales-rep {
        justify-content: center;
    }

    .referral-how-box figure.elementor-image-box-img {
        min-height: 70px;
    }

    .referral.box-wrap-con ul li,
    .referral.box-wrap-con .elementor-image-box-content {
        font-size: 15px;
    }
    body div#page .home-model-tabs-wrapper .home-model-tabs-titles {
		width: 30%;
	}
    body div#page .home-model-tabs-content {
		width: 70%;
	}
    .property-features.home-tabs-wrapper.sticky {
		top: 80px;
	}
	.property-features.sticky .feature .box h3 {
		font-size: 16px;
	}
	.property-features.home-tabs-wrapper.sticky + .container {
		padding-top: 150px;
	}
}

@media screen and (max-width: 767px) {
    .new-epic-wrap .field-group {
        flex-direction: column;
    }

    .property-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .main-banner .play-icon .elementor-button {
        width: 100px;
        height: 100px;
    }

    .swiper-pagination .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }

    .swiper .swiper-pagination {
        gap: 10px;
        margin-top: 15px;
    }

    .epicwin-subscription .field-group .label-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .field-group .submit-btn {
        width: 100%;
    }

    body #content {
        margin: 0;
    }

    .main-banner {
        height: 400px;
    }

    .promo-carousel .promo-inner {
        grid-template-columns: repeat(1, 1fr);
    }

    .promo-inner .promo-content {
        padding: 15px;
    }

    .promo-content .fusion-responsive-typography-calculated {
        font-size: 24px !important;
    }

    .promo-inner .promo-content .promo-text {
        font-size: 15px;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper {
        margin: 0 10px !important;
    }

    .header-contact {
        gap: 10px;
        justify-content: center;
        text-align: center;
        font-size: 14px;
    }

    .header-contact .chat-txt::before {
        background-size: 60px;
        background-position: 0px -28px;
        width: 20px;
        height: 19px;
    }

    .header-contact .chat-txt {
        padding-left: 25px;
    }

    .header-top .header-inner {
        display: block;
    }

    .header-top .header-inner .hfe-search-layout-text {
        margin-top: 10px;
    }

    #masthead .main-logo img {
        max-width: 90px;
    }

    body.sticky #masthead .main-logo img {
        max-width: 80px;
    }

    body.ehf-header.error404,
    body.ehf-header.single-post {
        padding-top: 178px;
    }

    .testimonial-author {
        margin-top: 20px;
    }

    .hfe-search-layout-text form.hfe-search-button-wrapper {
        max-width: 100%;
    }

    .main-banner.inner-banner {
        height: 340px;
    }

    .main-banner.inner-banner.communities-banner {
        height: 410px;
    }

    .about-section .about-top-section .elementor-widget-image {
        width: 100%;
        margin-left: 0;
    }

    .netzero-boxs .box {
        min-height: 310px;
    }

    .warranty-section>.e-con-inner::before,
    .warranty-section h3.elementor-heading-title::before,
    .warranty-section.quick-section>.e-con-inner::after {
        display: none;
    }

    .procedures-box .box-right::after {
        left: -7px;
        bottom: 50%;
    }

    .procedures-box .box-right::before {
        width: 50%;
        height: 50%;
        bottom: auto;
    }

    .procedures-box .box-left .elementor-image-box-wrapper::before {
        rotate: 180deg;
        right: 0;
        left: 0;
        top: auto;
        bottom: -11px;
    }

    .procedures-box .box-left::before {
        width: 50%;
        height: calc(100% + 12px);
        bottom: auto;
    }

    .procedures-box .elementor-image-box-wrapper .elementor-image-box-img {
        margin-bottom: 15px !important;
    }

    .why-chose-pacese-wrap .elementor-image-box-wrapper .elementor-image-box-content h3 {
        display: none;
    }

    .why-chose-pacese-wrap .elementor-image-box-wrapper .elementor-image-box-content {
        width: 100%;
        margin-top: 5px;
    }

    body div#page .tab-wrap-con .e-n-tabs-heading button {
        margin: 0;
    }

    body div#page .tab-wrap-con .e-n-tabs-heading button[aria-selected="true"]:after {
        display: none;
    }

    body div#page .tab-wrap-con .e-n-tabs-content .elementor-widget-image,
    body div#page .tab-wrap-con .e-n-tabs-content video.elementor-video {
        margin-top: 12px;
        text-align: center;
        margin-bottom: 25px;
    }

    body div#page .tab-wrap-con .e-n-tabs-content .e-hosted-video {
        margin-bottom: 25px;
    }

    .team-members-container .team-member-card {
        padding: 20px;
        width: 100%;
    }

    div#page .hbspt-form form .hs-input {
        height: 45px;
    }

    div#page .hbspt-form form textarea.hs-input {
        height: 100px;
    }

    div#page .hbspt-form form select.hs-input {
        background-size: 11px auto;
        background-position: 96% center;
    }

    div#page .hbspt-form form .hs-submit input.hs-button {
        min-width: 115px;
        font-size: 16px !important;
        padding: 10px;
        height: 45px;
    }

    aside.blog-sidebar .sidebar-widget h3,
    .blog-posts-container .post-content h2 a {
        font-size: 20px;
    }

    .sidebar-categories ul li a,
    .post-content .read-more-button,
    .blog-pagination .page-numbers,
    aside.blog-sidebar .sidebar-search .search-field label input[type="search"],
    .blog-single-main .fusion-text p,
    .sidebar-categories ul li a,
    .blog-single-main .fusion-text ul li,
    .blog-single-main article.single-post .post-meta,
    .fusion-theme-sharing-box.fusion-sharing-box h4,
    .team-members-container .team-member-appointment-link,
    .modal-description,
    .fusion-tabs .tab-pane,
    .appointment-content,
    .community-section p,
    .property-features .feature .box p,
    .quick-review .grid-3>div,
    .quick-content div,
    .no-result {
        font-size: 15px;
    }

    .blog-posts-container .post-content .entry-excerpt {
        margin-bottom: 15px;
    }

    .blog-layout .blog-posts-container article:not(:last-child),
    .blog-single-main .post-content>.fusion-fullwidth:not(:first-child) {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .blog-pagination {
        justify-content: center;
    }

    body div#page .tab-wrap-con .e-n-tabs-content>div {
        margin-top: 10px;
    }

    .section-gapping {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .blog-single-main h1.entry-title {
        font-size: 22px;
    }

    .blog-single-main .fusion-text p,
    .blog-single-main .fusion-text ul li {
        text-align: justify;
    }

    .blog-single-main article.single-post .fusion-text p>strong {
        font-size: 20px;
    }

    .blog-single-main article.single-post .post-meta {
        justify-content: center;
    }

    .blog-single-main article.single-post .post-meta .child-single-navigation {
        margin-left: 0;
    }

    .fusion-theme-sharing-box.fusion-sharing-box {
        margin-top: 30px;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
    }

    .fusion-social-networks .fusion-social-networks-wrapper {
        margin: 0 !important;
        justify-content: center !important;
    }

    .fusion-sharing-box .fusion-social-networks .fusion-social-network-icon {
        margin: 5px !important;
    }

    .related-posts .fusion-title h2 {
        font-size: 20px;
    }

    .blog-single-main .related-posts {
        margin-top: 20px;
    }

    .inner-banner-content .elementor-heading-title {
        font-size: 25px;
    }

    .realtor-review-slider .review-text {
        padding: 25px;
        box-shadow: -10px -10px 0 0px #EC9C02;
        margin: 10px 0 25px 10px;
        border-radius: 15px;
    }

    .realtor-review-slider .review-text::before {
        border-top: 25px solid #FFF;
        border-left: 35px solid transparent;
    }

    .realtor-review-slider .review-text p::before {
        background-position: 0 -139px;
        background-size: 40px;
        width: 37px;
        height: 29px;
        margin-right: 10px;
    }

    .realtors-review-slider .elementor-shortcode .swiper-pagination {
        bottom: 0;
    }

    .realtors-review-slider .elementor-shortcode .swiper-button-prev,
    .realtors-review-slider .elementor-shortcode .swiper-button-next {
        display: none;
    }

    .realtor-form-sec::before {
        bottom: -3px;
        height: 6px;
    }

    .realtors-review-slider .elementor-shortcode .realtor-review-slider {
        width: 100%;
    }

    .faq-accordion .faq-item .faq-question {
        font-size: 18px;
    }

    .faq-item .faq-answer p {
        text-align: justify;
    }

    .faq-accordion {
        gap: 15px;
    }

    iframe#lwmap {
        min-height: 300px;
    }

    .aspen-ridge-txt p {
        line-height: 130%;
    }

    .address-icon ul li {
        padding-left: 30px;
    }

    .tours-iframe iframe {
        height: 380px;
    }

    .dot-ul ul li::before {
        top: 10px;
    }

    .qp.property-item:not(:last-child) {
        margin-bottom: 15px;
    }

    .gallery-section .e-n-tabs-content .fusion-recent-works ul.fusion-filters {
        margin-bottom: 25px;
        padding: 0;
    }

    .gallery-section .e-n-tabs-content .fusion-recent-works ul.fusion-filters .fusion-filter a {
        font-size: 15px;
        padding: 15px 10px;
    }

    .blog-single-main .fusion-text:not(:last-child) {
        margin-bottom: 15px;
    }

    .blog-single-main article.single-post .fusion-text p>span {
        font-size: 18px;
    }

    .resorces-box::before {
        bottom: auto;
        height: 4px;
        width: 100px;
        right: 0;
    }

    .gallery-section .e-n-tabs-heading button.e-n-tab-title:not(:last-child)::before,
    .steps-tabs .e-n-tabs-heading button.e-n-tab-title:not(:last-child)::before,
    #find-your-home #fyh-buttons a:not(:last-child)::before {
        left: 0;
        top: auto;
        bottom: 0;
        height: 1px;
        width: 100%;
    }

    #find-your-home #fyh-buttons {
        margin-bottom: 20px;
        flex-direction: column;
    }

    .property-item {
        margin-bottom: 15px !important;
    }

    .property-item:last-child {
        margin-bottom: 0 !important;
    }

    .regina-section #filters {
        display: none;
    }

    #mapbox {
        height: 250px !important;
    }

    .steps-tabs .e-n-tabs-heading {
        margin-bottom: 20px;
    }

    .table-div table th {
        font-size: 16px;
        padding: 15px 10px;
    }

    .table-div table td {
        font-size: 14px;
        padding: 10px;
    }

    body .modal .modal-content {
        padding: 5px;
    }

    body p {
        line-height: 160%;
    }

    .team-members-container .team-member-name,
    .property-features .feature .box h3 {
        font-size: 18px;
    }

    .property-item .property-overlay h3,
    .property-item .property-overlay .price,
    .modal-content .modal-title,
    .appointment-left h3 {
        font-size: 20px;
    }

    .qp-cta {
        gap: 25px;
        flex-direction: column;
    }

    .property-features .feature {
		overflow-y: auto;
	}

    .qp-floorplan-links {
        grid-template-columns: repeat(1, 1fr);
    }

    .list-banner.inner-content .container {
        gap: 15px;
        flex-direction: column;
    }

    .list-banner .inner-banner-content {
        width: 100%;
    }

    .list-banner .inner-banner-content .elementor-heading-title {
        font-size: 22px;
        margin-bottom: 5px !important;
    }

    .list-banner .inner-banner-content h3 {
        font-size: 16px;
    }

    .inner-banner-content p {
        font-size: 14px;
    }

    .main-banner.list-detail-banner {
        height: 560px;
    }

    .property-features .feature .box:nth-child(3)::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: 0;
        width: 1px;
        background-color: #D3D8E2;
        box-shadow: 1px 0 0 0px #fff;
    }

    .qp-cta .appointment-left {
        text-align: center;
    }

    .btn-inline {
        justify-content: center;
        gap: 15px;
    }

    .appointment-right {
        width: 100%;
    }

    .appointment-section .fusion-tabs .tab-pane {
        padding: 20px 0 !important;
        margin: 0 !important;
    }

    .appointment-section .fusion-tabs {
        margin-bottom: 20px;
    }

    .appointment-content,
    .community-section p {
        text-align: justify;
    }

    .desktop-view {
        display: none;
    }

    .community-section .mobile-view {
        display: block;
        margin-bottom: 15px;
    }

    .community-section .col-md-8 {
        text-align: center;
    }

    #floorplan-options {
        grid-template-columns: repeat(1, 1fr);
    }

    .qp-floorplan-links .box .floorplan-link img {
        width: 44px;
    }

    .video-section {
        height: 250px;
    }

    .certified-video iframe {
        height: 195px;
        display: block;
    }

    #cf-filter .fusion-responsive-typography-calculated,
    .similar-properties .elementor-heading-title {
        font-size: 25px;
    }

    .request-btn {
        bottom: -40px;
    }

    .quick-review .grid-3 {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }

    body .modal .close-modal {
        background-color: #001D4A;
        right: -15px;
        top: -15px;
        border-width: 2px;
    }

    body .modal .close-modal:hover {
        color: #fff;
    }

    .quick-content div {
        text-align: justify;
    }

    .modal .hubspot-box {
        max-height: calc(100vh - 90px);
    }

    #qp-favorites {
        margin-top: 20px;
    }

    .home-showcase-slider .home-modal-slider h3 {
        font-size: 18px;
        padding: 10px 10px 15px;
    }

    #glightbox-body h4.gslide-title,
    #homeModelTitle {
        font-size: 20px;
    }

    #glightbox-body .ginner-container {
        padding: 5px;
    }

    #glightbox-body .gdesc-inner {
        padding: 15px 35px !important;
    }

    .home-modal-footer #homeModelFooter {
        width: 40px;
        height: 40px;
    }

    .swiper-nav-buttons {
        margin-top: 15px;
    }

    .email-id .btn {
        margin-left: 5px;
        padding: 10px 14px;
        font-size: 14px;
    }

    body div#page .tab-wrap-con .e-n-tabs-heading {
        width: 100%;
        height: auto;
    }

    .team-members .team-members-container.saskatoon-box,
    .team-members .team-members-container.regina-box {
        grid-template-columns: repeat(1, 1fr);
    }

    body .modal .modal-content {
        padding: 15px;
    }

    .blog-posts-container .no-results h2 {
        font-size: 25px;
    }

    .faq-accordion .faq-category-title {
        font-size: 20px;
    }

    .custom-glightbox-counter {
        font-size: 17px;
    }
    .tab-wrap-con .property-features {
		margin-bottom: 30px;
	}
    body div#page .home-model-tabs-wrapper {
		display: block;
	}
    body div#page .home-model-tabs-wrapper .home-model-tabs-titles {
		width: 100%;
		padding-right: 0;
	}
	body div#page .home-model-tabs-content {
		width: 100%;
		padding: 0;
		margin-top: 10px;
	}
    body div#page .home-model-tabs-wrapper .home-model-tabs-titles .home-model-tab-title.active:after {
		display: none;
    }
	body div#page .home-model-tabs-wrapper .home-model-tabs-titles .home-model-tab-title {
		padding: 1px 10px 1px 20px;
		font-size: 18px;
		line-height: 45px;
	}
	.home-model-tab-content.active {
		margin: 10px 0 20px;
	}
	.property-features .feature .box {
		padding: 10px;
		min-width: 150px;
	}
	.property-features.home-tabs-wrapper.sticky + .container {
		padding-top: 120px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .main-banner {
        height: 350px;
    }

    .property-item .property-img {
        height: 250px;
    }

    .property-img .price {
        font-size: 40px;
    }

    .property-specs {
        gap: 5px;
    }

    .property-specs span:not(:last-child) {
        padding-right: 5px;
    }

    .review-slider .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item {
        flex: 0 0 calc(50% - 30px);
        max-width: calc(50% - 30px);
        margin: 0 15px;
    }

    .header-top .header-inner {
        display: flex;
    }

    .header-top .header-inner .hfe-search-layout-text {
        margin-top: 0;
        width: auto;
    }

    body.ehf-header.error404,
    body.ehf-header.single-post {
        padding-top: 144px;
    }

    section#content .chat-block {
        width: 43%;
    }

    section#content .contact-details-box>.e-con-inner>div {
        width: 48%;
    }

    section#content .contact-details-box>.e-con-inner>div:last-child {
        margin: 0 0 0 22px;
    }

    .latest-properties-boxs>.e-con-inner {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    #mapbox {
        height: 300px !important;
    }

    .list-banner.inner-content .container {
        flex-direction: row;
    }

    .list-banner .banner-img {
        max-width: 300px;
    }

    .main-banner.list-detail-banner {
        height: 400px;
    }

    #floorplan-images,
    .team-members .team-members-container.saskatoon-box,
    .team-members .team-members-container.regina-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .certified-video iframe {
        height: 357px;
    }

    #glightbox-body .ginner-container {
        max-width: 375px;
    }

    #homeModelIframe {
        min-height: calc(100vh - 150px);
        height: auto;
    }

    .team-members-container .team-member-card {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 480px) {
.main-banner .banner-video video.elementor-video {
    object-fit: contain;
    height: 595px;
}
.main-banner.inner-banner {
    height: 380px;
}
}
